spryker-eco/shop-ui-compatibility

ShopUi Compatibility module

1.0.0 2018-10-17 15:54 UTC

This package is auto-updated.

Last update: 2020-04-08 07:56:22 UTC


README

ShopUi Compatibility module enables compatibility of atomic frontend spryker shop in demoshop environment.

Installation

composer require spryker-eco/shop-ui-compatibility

Documentation

Module Documentation